[Unit]
Description={{ service_name }}
Requires=docker.service
After=docker.service

[Service]
TimeoutStartSec=0
Restart=always
ExecStartPre=/usr/bin/docker rm -f app
ExecStart=/usr/bin/docker run -p 8080:8080 --name=app {{ service_name }}:{{ version_app }}
ExecStop=/usr/bin/docker -t 2 app
ExecStopPost=/usr/bin/docker rm -f app

[Install]
WantedBy=multi-user.target
